import {storage} from "@/utils/storage";


export const appList = [
    {name: "APP", config: require('./app').default},
    {name: "巡检", config: require('./patrol').default},
];

export const allowChange = process.env.NODE_ENV !== 'production';
export const defaultAppName = "巡检";

let appName = storage.getString("appName", defaultAppName);
storage.setUserInfoKey(appName);
export default appList.find(item => item.name === appName).config;
